/*Telerik RadGrid Telerik-Modified Skin*/

/*global*/

.RadGrid_Telerik-Modified
{
    border:1px solid #d7d7d7;
    background:#fff;
    color:#000;
}

.RadGrid_Telerik-Modified,
.RadGrid_Telerik-Modified .rgMasterTable,
.RadGrid_Telerik-Modified .rgDetailTable,
.RadGrid_Telerik-Modified .rgGroupPanel table,
.RadGrid_Telerik-Modified .rgCommandRow table,
.RadGrid_Telerik-Modified .rgEditForm table,
.RadGrid_Telerik-Modified .rgPager table,
.GridToolTip_Telerik-Modified
{
    font:12px/16px "segoe ui",arial,sans-serif;
}

.RadGrid_Telerik-Modified .rgAdd,
.RadGrid_Telerik-Modified .rgRefresh,
.RadGrid_Telerik-Modified .rgEdit,
.RadGrid_Telerik-Modified .rgDel,
.RadGrid_Telerik-Modified .rgFilter,
.RadGrid_Telerik-Modified .rgPagePrev,
.RadGrid_Telerik-Modified .rgPageNext,
.RadGrid_Telerik-Modified .rgPageFirst,
.RadGrid_Telerik-Modified .rgPageLast,
.RadGrid_Telerik-Modified .rgExpand,
.RadGrid_Telerik-Modified .rgCollapse,
.RadGrid_Telerik-Modified .rgSortAsc,
.RadGrid_Telerik-Modified .rgSortDesc,
.RadGrid_Telerik-Modified .rgUpdate,
.RadGrid_Telerik-Modified .rgCancel,
.RadGrid_Telerik-Modified .rgUngroup,
.RadGrid_Telerik-Modified .rgExpXLS,
.RadGrid_Telerik-Modified .rgExpDOC,
.RadGrid_Telerik-Modified .rgExpPDF,
.RadGrid_Telerik-Modified .rgExpCSV
{
	background-image:url('Grid/sprite.gif');
}

/*header*/

.RadGrid_Telerik-Modified .rgHeaderDiv
{
	background:#eee 0 -8050px repeat-x url('Grid/sprite.gif');
}
.rgTwoLines .rgHeaderDiv
{
	background-position:0 -7550px;
}

.RadGrid_Telerik-Modified .rgHeader,
.RadGrid_Telerik-Modified th.rgResizeCol
{
	border:0;
	border-bottom:0px solid #ffffff;
	background:#f3f3f3 0 -2300px repeat-x url('Grid/sprite.gif');
}

.RadGrid_Telerik-Modified th.rgSorted
{
	background-color:#f6cc3a;
	background-position:0 -2600px;
}

.RadGrid_Telerik-Modified .rgHeader,
.RadGrid_Telerik-Modified .rgHeader a
{
    color:#333;
	
}

/*rows*/

.RadGrid_Telerik-Modified .rgRow td,
.RadGrid_Telerik-Modified .rgAltRow td,
.RadGrid_Telerik-Modified .rgEditRow td,
.RadGrid_Telerik-Modified .rgFooter td
{
	border-style:solid;
	border-width:0px 0px 0px 0px;
	
	
	
}

.RadGrid_Telerik-Modified .rgRow td
{
	border-color:#ffffff;
	
	
	
	
	
	
	
}

.RadGrid_Telerik-Modified .rgAltRow
{
	background:#ffffff;

	
	
	
	
}

.RadGrid_Telerik-Modified .rgAltRow td
{
	border-color:#ffffff;
	

}

    .RadGrid_Telerik-Modified .rgRow .rgSorted,
    .RadGrid_Telerik-Modified .rgAltRow .rgSorted {
        border-color: transparent;
        background-color: transparent;
    }

.RadGrid_Telerik-Modified .rgSelectedRow .rgSorted,
.RadGrid_Telerik-Modified .rgActiveRow .rgSorted,
.RadGrid_Telerik-Modified .rgHoveredRow .rgSorted,
.RadGrid_Telerik-Modified .rgEditRow .rgSorted
{
	background-color:transparent;
}

.RadGrid_Telerik-Modified .rgRow a,
.RadGrid_Telerik-Modified .rgAltRow a,
.RadGrid_Telerik-Modified .rgEditRow a,
.RadGrid_Telerik-Modified .rgFooter a,
.RadGrid_Telerik-Modified .rgEditForm a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	
}
.RadGrid_Telerik-Modified .rgRow a:hover,
.RadGrid_Telerik-Modified .rgAltRow a:hover,
.RadGrid_Telerik-Modified .rgEditRow a:hover,
.RadGrid_Telerik-Modified .rgFooter a:hover,
.RadGrid_Telerik-Modified .rgEditForm a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #868686;
	text-decoration: none;
	
}

.RadGrid_Telerik-Modified .rgSelectedRow
{
    background:#f6cc3a 0 -3900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_Telerik-Modified .rgSelectedRow .rgSorted{background-color:#f6cc3a}
* html .RadGrid_Telerik-Modified .rgSelectedRow .rgSorted{background-color:#f6cc3a}

.RadGrid_Telerik-Modified .rgActiveRow,
.RadGrid_Telerik-Modified .rgHoveredRow
{
    background:#a2ea8b 0 -2900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_Telerik-Modified .rgActiveRow .rgSorted,
*+html .RadGrid_Telerik-Modified .rgHoveredRow .rgSorted{background-color:#a2ea8b}
* html .RadGrid_Telerik-Modified .rgActiveRow .rgSorted,
* html .RadGrid_Telerik-Modified .rgHoveredRow .rgSorted{background-color:#a2ea8b}

.RadGrid_Telerik-Modified .rgEditRow
{
	background:#fff 0 -4900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_Telerik-Modified .rgEditRow .rgSorted{background-color:#fff}
* html .RadGrid_Telerik-Modified .rgEditRow .rgSorted{background-color:#fff}

.RadGrid_Telerik-Modified .rgActiveRow td,
.RadGrid_Telerik-Modified .rgActiveRow td.rgSorted,
.RadGrid_Telerik-Modified .rgHoveredRow td,
.RadGrid_Telerik-Modified .rgHoveredRow td.rgSorted
{
	border-bottom-color:#28a800;
}

.RadGrid_Telerik-Modified .rgSelectedRow td,
.RadGrid_Telerik-Modified .rgSelectedRow td.rgSorted
{
	border-bottom-color:#da9122;
}

.RadGrid_Telerik-Modified .rgEditRow td,
.RadGrid_Telerik-Modified .rgEditRow td.rgSorted
{
	border-bottom-color:#333;
}

/*footer*/

.RadGrid_Telerik-Modified .rgFooterDiv,
.RadGrid_Telerik-Modified .rgFooter
{
	background:#eee;
}

.RadGrid_Telerik-Modified .rgFooter td
{
	border-top:0px solid #ffffff;
	border-bottom:1px solid #fff;
}

/*status*/

.RadGrid_Telerik-Modified .rgStatus
{
	border:0px solid;
	border-color:#ffffff;
	border-left:0;
}

.RadGrid_Telerik-Modified .rgStatus div
{
	background-image:url('Common/loading_small.gif');
}

/*pager*/

.RadGrid_Telerik-Modified .rgPager
{
	background:#eee;
}

.RadGrid_Telerik-Modified td.rgPagerCell
{
	border:0px solid;
	border-color:#ffffff;
	border-right:0;
}

.RadGrid_Telerik-Modified .rgInfoPart
{
	color:#8a8a8a;
}

.RadGrid_Telerik-Modified .rgInfoPart strong
{
	color:#4c4e54;
}

.RadGrid_Telerik-Modified .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_Telerik-Modified .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_Telerik-Modified .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_Telerik-Modified .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_Telerik-Modified .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_Telerik-Modified .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_Telerik-Modified .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_Telerik-Modified .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_Telerik-Modified .rgPager .rgPagerButton
{
	border-color:#d0d0d0 #aeaeae #8b8b8b;
	background:#eee repeat-x 0 -1550px url('Grid/sprite.gif');
	color:#000;
	font:10px/10px "segoe ui",arial,sans-serif;
}

.RadGrid_Telerik-Modified .rgNumPart a:hover,
.RadGrid_Telerik-Modified .rgNumPart a:hover span,
.RadGrid_Telerik-Modified .rgNumPart a.rgCurrentPage,
.RadGrid_Telerik-Modified .rgNumPart a.rgCurrentPage span
{
	background:no-repeat url('Grid/sprite.gif');
}

.RadGrid_Telerik-Modified .rgNumPart a
{
	color:#000;
}

.RadGrid_Telerik-Modified .rgNumPart a:hover
{
	background-position:100% -1250px;
}

.RadGrid_Telerik-Modified .rgNumPart a:hover span
{
	background-position:0 -1150px;
}

.RadGrid_Telerik-Modified .rgNumPart a.rgCurrentPage,
.RadGrid_Telerik-Modified .rgNumPart a.rgCurrentPage:hover
{
	background-position:100% -1450px;
}

.RadGrid_Telerik-Modified .rgNumPart a.rgCurrentPage span,
.RadGrid_Telerik-Modified .rgNumPart a.rgCurrentPage:hover span
{
	background-position:0 -1350px;
}

/*sorting, reordering*/

.RadGrid_Telerik-Modified .rgHeader .rgSortAsc
{
	background-position:3px -248px;
	height:10px;
}

.RadGrid_Telerik-Modified .rgHeader .rgSortDesc
{
	background-position:3px -198px;
	height:10px;
}

.GridReorderTop_Telerik-Modified,
.GridReorderBottom_Telerik-Modified
{
	background:0 0 no-repeat url('Grid/sprite.gif');
}

.GridReorderBottom_Telerik-Modified
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_Telerik-Modified .rgFilterRow
{
	background:#eee;
}

.RadGrid_Telerik-Modified .rgFilterRow td
{
    border-bottom:0px solid #ffffff;
}

.RadGrid_Telerik-Modified .rgFilter
{
	background-position:0 -300px;
}

.RadGrid_Telerik-Modified .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_Telerik-Modified .rgFilterActive,
.RadGrid_Telerik-Modified .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_Telerik-Modified .rgFilterBox
{
	border-color:#8e8e8e #c9c9c9 #c9c9c9 #8e8e8e;
	font:12px "segoe ui",arial,sans-serif;
	color:#333;
}

/*filter context menu*/

.RadMenu_Telerik-Modified .rgHCMClear,
.RadMenu_Telerik-Modified .rgHCMFilter
{
	border-color:#ccc #999 #a8a8a8;
	background:#eee center -23px repeat-x url('FormDecorator/ButtonSprites.png');
	color:#000;
	font-family:"segoe ui",arial,sans-serif;
}

.RadMenu_Telerik-Modified .rgHCMClear:hover,
.RadMenu_Telerik-Modified .rgHCMFilter:hover
{
	border-color:#2ebf00 #2bb500 #28a800;
	background-position:center -67px;
	background-color:#a2ea8b;
}

/*grouping*/

.RadGrid_Telerik-Modified .rgGroupPanel
{
	border:0;
	border-bottom:0px solid #ffffff;
	background:#eee 0 -1900px repeat-x url('Grid/sprite.gif');
}

.RadGrid_Telerik-Modified .rgGroupPanel td
{
	border:0;
	padding:3px 4px;
}

.RadGrid_Telerik-Modified .rgGroupPanel td td
{
	padding:0;
}

.RadGrid_Telerik-Modified .rgGroupPanel .rgSortAsc
{
	background-position:4px -143px;
}

.RadGrid_Telerik-Modified .rgGroupPanel .rgSortDesc
{
	background-position:4px -93px;
}

.RadGrid_Telerik-Modified .rgUngroup
{
	background-position:0 -7498px;
}

.RadGrid_Telerik-Modified .rgGroupItem
{
	border:1px solid;
	border-color:#d0d0d0 #bdbdbd #8a8a8a;
	background:#e8e8e8 0 -6500px repeat-x url('Grid/sprite.gif');
}

.RadGrid_Telerik-Modified .rgMasterTable td.rgGroupCol,
.RadGrid_Telerik-Modified .rgMasterTable td.rgExpandCol
{
	border-color:#d2f8c5;
	background:#d2f8c5 none;
}

.RadGrid_Telerik-Modified .rgGroupHeader,
.RadGrid_Telerik-Modified .rgGroupHeader td.rgGroupCol
{
    background:#d2f8c5 0 -7000px repeat-x url('Grid/sprite.gif');
}

.RadGrid_Telerik-Modified .rgGroupHeader
{
	font-size:1.1em;
	line-height:21px;
}

.RadGrid_Telerik-Modified .rgGroupHeader td
{
	border-bottom:1px solid #98ec7d;
}

.RadGrid_Telerik-Modified .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_Telerik-Modified .rgCollapse
{
	background-position:3px -444px;
}

/*editing*/

.RadGrid_Telerik-Modified .rgEditForm
{
	border-bottom:0px solid #ffffff;
}

.RadGrid_Telerik-Modified .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_Telerik-Modified .rgCancel
{
	background-position:0 -1850px;
}

/*hierarchy*/

.RadGrid_Telerik-Modified .rgDetailTable
{
	border-color:#ffffff;
}

/*command row*/

.RadGrid_Telerik-Modified .rgCommandRow
{
	background:#b5b5b5 0 -2099px repeat-x url('Grid/sprite.gif');
	color:#000;
}

.RadGrid_Telerik-Modified .rgCommandCell
{
	border:0;
	padding:0;
}

.RadGrid_Telerik-Modified thead .rgCommandCell
{
	border-bottom:1px solid #8b8b8b;
}

.RadGrid_Telerik-Modified tfoot .rgCommandCell
{
	border-top:1px solid #a1a1a1;
}

.RadGrid_Telerik-Modified .rgCommandTable td
{
	border:0;
	padding:2px 7px;
}

.RadGrid_Telerik-Modified .rgCommandTable
{
	border:1px solid;
	border-color:#f5f5f5 #e4e4e4 #d5d5d5;
	background-color: White !Important;
}

.RadGrid_Telerik-Modified .rgCommandRow a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	
}
.RadGrid_Telerik-Modified .rgCommandRow a:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #868686;
	text-decoration: none;

}

.RadGrid_Telerik-Modified .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_Telerik-Modified .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_Telerik-Modified .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_Telerik-Modified .rgDel
{
	background-position:0 -1750px;
}

.RadGrid_Telerik-Modified .rgExpXLS,
.RadGrid_Telerik-Modified .rgExpDOC,
.RadGrid_Telerik-Modified .rgExpPDF,
.RadGrid_Telerik-Modified .rgExpCSV
{
	background-image:url('../Common/Grid/export.gif');
}

.RadGrid_Telerik-Modified .rgExpXLS
{
	background-position:0 0;
}
.RadGrid_Telerik-Modified .rgExpDOC
{
	background-position:0 -50px;
}
.RadGrid_Telerik-Modified .rgExpPDF
{
	background-position:0 -100px;
}
.RadGrid_Telerik-Modified .rgExpCSV
{
	background-position:0 -150px;
}

/*multirow select*/

.GridRowSelector_Telerik-Modified
{
	background:#da9122;
}

/*row drag n drop*/

.GridItemDropIndicator_Telerik-Modified
{
    border-top:1px dashed #da9122;
}

/*tooltip*/

.GridToolTip_Telerik-Modified
{
	border:0px solid #ffffff;
	padding:3px;
	background:#fff;
	color:#000;
}

/*rtl*/

.RadGridRTL_Telerik-Modified .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_Telerik-Modified .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_Telerik-Modified .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_Telerik-Modified .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_Telerik-Modified .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_Telerik-Modified .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_Telerik-Modified .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_Telerik-Modified .rgPageLast:hover
{
	background-position:0 -600px;
}